.pd_body {
    font-family: "Sometype Mono";
    font-size: 14pt;
    word-wrap: break-word;
    width:960px;
    align-items: center;
    
    
  
}
.pd_a {
    color:blueviolet;
}
.pd_1 {
    width:960px;
    text-align: center;
    margin-top:150px;
}
.pd_3 {
  
    text-align: center;
}
.pd_flex1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background-color: aliceblue;
  
}
.pd_flex2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    
  }
.pd_top {
    width: 960px;
    margin-top: 150px;
   
}
.elipse {
    position: fixed;
    width: 1960px;
    height: 1000.19px;
    left: -454.64px;
    top: 23px;
    z-index: -40;
    background: linear-gradient(96.97deg, rgba(102, 168, 168, 0.66) 54.96%, rgba(159, 202, 198, 0) 90.23%);
    transform: rotate(-25deg);

}

.pd_font {
    font-family: "Sometype Mono";
    font-size: 14pt;
    margin-right: 8.0in;
    margin-bottom:1em;
    margin-left:5.8in;
    color:#063b3b;
    line-height: 107%;
    width: 960px;
   

}
.pd_center {
    align-items: center;
}
.pd_font_div{
    text-align: left;
    width:960px;
}
.pd_highlights {
    margin-top:2.4pt;
    margin-right:0in;
    margin-bottom:6.0pt;
    margin-left:0in;
    text-align:center;
    font-size: 21pt;
    text-align: center;
    
    
}
.pd_header {
    font-family:"Sometype Mono";
    font-size: 20pt;
    color:#009999;
    

}

.pd_margin {
    margin-bottom: 2px;

}
.pd_beaches_header {
    font-size:20.0pt;
    line-height:107%;
    font-family:"Sometype Mono";
    color:#009999;
    text-align: center;
}
.pd_image{
    width: 960px;
    height: 690px;
    margin-left: 5.8in;
     
}

